<?php
	
	include '../../conexion/conn.php';
	
	$rs = mysql_query("SELECT
	especie_cod, especie_nombre
	FROM especies
	ORDER BY especie_nombre ASC");
	
	$strCheck="";
	$cont=1;
	echo "<table width='100%'>";
	echo "<tr>";
	
	while($row = mysql_fetch_array($rs)){
		$nomCheck='chk_'.trim(strtolower($row['especie_cod']));
		
		if($cont==1){
			echo "<td style='vertical-align:top;'>";
		}
		echo '<input name="especies['.$nomCheck.']" type="checkbox" value="'.$row['especie_cod'].'">'.ucfirst(strtolower($row['especie_nombre'])).'('.$row['especie_cod'].')'.'<br />';
		if($cont==5){
			$cont=0;
			echo "</td>";
		}
		$cont++;
	}
	echo "</td>";
	echo "</tr>";
	echo "</table>";

?>